<component name="libraryTable">
  <library name="aopalliance-1.0 (2)">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/aopalliance-1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/commons-beanutils-1.8.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/commons-collections-3.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/commons-lang-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/commons-logging-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/cxf-core-3.1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/cxf-rt-frontend-jaxrs-3.1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/cxf-rt-rs-extension-providers-3.1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/cxf-rt-transports-http-3.1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/cxf-rt-transports-http-jetty-3.1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/db2jcc.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/db2jcc_license_cu.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/ezmorph-1.0.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jackson-annotations-2.6.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jackson-core-2.6.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jackson-databind-2.6.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jackson-jaxrs-base-2.6.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jackson-jaxrs-json-provider-2.6.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jackson-module-jaxb-annotations-2.6.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/javax.annotation-api-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/javax.servlet-api-3.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/javax.ws.rs-api-2.0.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jetty-continuation-9.2.10.v20150310.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jetty-http-9.2.10.v20150310.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jetty-io-9.2.10.v20150310.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jetty-security-9.2.10.v20150310.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jetty-server-9.2.10.v20150310.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/jetty-util-9.2.10.v20150310.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/json.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/json-lib-2.4-jdk15.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/log4j-1.2.17.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/ojdbc6.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/slf4j-api-1.7.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/slf4j-log4j12-1.7.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/spring-aop-4.2.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/spring-beans-4.2.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/spring-context-4.2.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/spring-core-4.2.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/spring-expression-4.2.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/spring-web-4.2.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/stax2-api-3.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/woodstox-core-asl-4.4.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/xmlschema-core-2.2.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>